<div style="text-align: center">
<table border=0 width="100%" id="banner" style="margin:auto;">
<tr>
   <td class="bannerleft"><img src="images/ProRailLogo.png"></td>
   <td class="bannerright">
<?
   clearstatcache();
   if ( ($bannerimg !== false) && file_exists($bannerimg) )
      printf("<img src=\"%s\" width=300 border=0 alt=\"\">", $bannerimg);
?>
   </td>
</tr>
</table>
</div>
<div id="bannerlowbar"><br /></div>
